
@media(min-width: 2560px) {

#baner2 h2{
    font-size: 26px;
    font-weight: bold;
    color: #77c60e;
    text-align: center;
    text-decoration: none;
	padding-top: -290px;


}

}

@media(min-width: 1920px) and (max-width: 2559px){
#stopka {
  height: auto;
  padding-top: 120px;
  padding-bottom: 20px;
  margin-top: 0px;
  background-image: url(../images/baner2.jpg);
  background-size: cover;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center top;
}
#stopka h2 {
  font-size: 26px;
  font-weight: bold;
  color: #77c60e;
  text-align: center;
  text-decoration: none;
  margin-top: 0px;
  padding-top: 140px;
}
#carouselExampleCaptions {
  padding-top: 6rem;
}
}

@media(min-width: 1600px) and (max-width: 1919px){
#stopka {
  height: auto;
  padding-top: 120px;
  padding-bottom: 20px;
  margin-top: 0px;
  background-image: url(../images/baner2.jpg);
  background-size: cover;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center top;
}
#stopka h2 {
  font-size: 26px;
  font-weight: bold;
  color: #77c60e;
  text-align: center;
  text-decoration: none;
  margin-top: 0px;
  padding-top: 140px;
}
	.ofertaleft{
		padding-left: 120px;
	}
#ofirmie p {
  font-size: 17px;
  font-weight: normal;
  color: #333;
  margin-top: 10px;
  text-align: justify;
	padding-left: 0px;
	padding-right: 0px;
}
#carouselExampleCaptions {
  padding-top: 6rem;
}
}

@media(min-width: 1434px) and (max-width: 1599px){

#stopka {
  height: auto;
  padding-top: 120px;
  padding-bottom: 20px;
  margin-top: 0px;
  background-image: url(../images/baner2.jpg);
  background-size: cover;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center top;
}
#stopka h2 {
  font-size: 26px;
  font-weight: bold;
  color: #77c60e;
  text-align: center;
  text-decoration: none;
  margin-top: 0px;
  padding-top: 140px;
}
	.ofertaleft{
		padding-left: 120px;
	}
#ofirmie p {
  font-size: 17px;
  font-weight: normal;
  color: #333;
  margin-top: 10px;
  text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
}
#carouselExampleCaptions {
  padding-top: 6rem;
}
}

@media(min-width: 1200px) and (max-width: 1433px){

#stopka {
  height: auto;
  padding-top: 120px;
  padding-bottom: 20px;
  margin-top: 0px;
  background-image: url(../images/baner2.jpg);
  background-size: cover;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center top;
}
#stopka h2 {
  font-size: 26px;
  font-weight: bold;
  color: #77c60e;
  text-align: center;
  text-decoration: none;
  margin-top: 0px;
  padding-top: 140px;
}
	.ofertaleft{
		padding-left: 120px;
	}
#ofirmie p {
  font-size: 17px;
  font-weight: normal;
  color: #333;
  margin-top: 10px;
  text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
}
#carouselExampleCaptions {
  padding-top: 6rem;
}
}

@media(min-width: 992px) and (max-width: 1199px){
#kody h4 {
  text-align: center;
  font-size: 26px;
}
	#oferta {
  height: auto;
  padding-top: 20px;
  background-color: #fff;
  padding-bottom: 70px;
  margin-top: 0px;
  background-image: url(../images/baner1.jpg);
  background-size: cover;
  min-height: 600px;
  background-repeat: no-repeat;
  background-position: center top;
}
	.navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-size: 15px;
  margin-left: 4px;
  margin-right: 4px;
  font-weight: 700;
  margin-top: 0px;
}
	.btn-zielony2 {
  background-color: rgba(0,0,0,0.82);
  color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  padding: 12PX;
  border-radius: 8px;
  border: thin solid #77c60e;
  margin-top: 10px;
  font-size: 15px;
  font-weight: bold;
  margin: 5px;
    margin-left: 5px;
  min-width: 220px;
}
	.carousel-caption h2 {
  font-weight: bold;
  line-height: 30px;
  color: #77c60e;
  font-size: 20px;
  text-shadow: 0px;
  text-align: center;
}
#stopka{
    height: auto;
    padding-top: 20px;
    background-color: transparent;
    padding-bottom: 20px;
    margin-top: -20px;
    background-image: url(../images/baner2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top
}
#stopka h2 {
  font-size: 26px;
  font-weight: bold;
  color: #77c60e;
  text-align: center;
  text-decoration: none;
  margin-top: 0px;
  padding-top: 190px;
	padding-bottom: 120px;
}
	.ofertaleft{
		padding-left: 120px;
	}
#ofirmie p {
  font-size: 16px;
  font-weight: normal;
  color: #333;
  margin-top: 10px;
  text-align: justify;
	padding-left: 0px;
	padding-right: 0px;
}
#carouselExampleCaptions {
  padding-top: 6rem;
}
.btn-menu {
  background-color: rgba(0,0,0,0.82);
  color: #fff;
  padding-left: 5px;
  padding-right: 5px;
  padding: 5PX;
  border-radius: 8px;
  border: thin solid #77c60e;
  margin-top: 10px;
  font-size: 15px;
  font-weight: bold;
  margin: 5px;
  margin-left: 5px;
  min-width: 130px;
}
}




@media(min-width: 768px) and (max-width: 991px){
#stopka p {
  font-size: 19px;
  font-weight: normal;
  color: #fff;
  margin-top: 10px;
  text-align: center;
}
#stopka p a {
  font-size: 19px;

}
#stopka p a:hover{
    font-size: 19px;
    font-weight: normal;
    color: #77c60e;
    margin-top: 10px;
    text-align: center;
}
	#kody h4 {
  text-align: center;
  font-size: 21px;
}
.kodbox {
  background-color: #77c60e;
  border-radius: 7px;
  color: #fff;
  padding: 20px;
}
	#oferta {
  height: auto;
  padding-top: 20px;
  background-color: #fff;
  padding-bottom: 70px;
  margin-top: 0px;
  background-image: url(../images/baner1.jpg);
  background-size: cover;
  min-height: 600px;
  background-repeat: no-repeat;
  background-position: center top;
}
	.navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-size: 15px;
  margin-left: 4px;
  margin-right: 4px;
  font-weight: 700;
  margin-top: 0px;
}
	.btn-zielony2 {
  background-color: rgba(0,0,0,0.82);
  color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  padding: 12PX;
  border-radius: 8px;
  border: thin solid #77c60e;
  margin-top: 10px;
  font-size: 15px;
  font-weight: bold;
  margin: 5px;
    margin-left: 5px;
  min-width: 220px;
}
	.carousel-caption h2 {
  font-weight: bold;
  line-height: 30px;
  color: #77c60e;
  font-size: 20px;
  text-shadow: 0px;
  text-align: center;
}
#stopka{
    height: auto;
    padding-top: 20px;
    background-color: transparent;
    padding-bottom: 20px;
    margin-top: -20px;
    background-image: url(../images/baner2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top
}
#stopka h2 {
  font-size: 26px;
  font-weight: bold;
  color: #77c60e;
  text-align: center;
  text-decoration: none;
  margin-top: 0px;
  padding-top: 190px;
	padding-bottom: 120px;
}
	.ofertaleft{
		padding-left: 120px;
	}
#ofirmie p {
  font-size: 16px;
  font-weight: normal;
  color: #333;
  margin-top: 10px;
  text-align: justify;
	padding-left: 0px;
	padding-right: 0px;
}
#carouselExampleCaptions {
  padding-top: 6rem;
}
.carousel-caption {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#stopka{
    height: auto;
    padding-top: 20px;
    background-color: transparent;
    padding-bottom: 20px;
    margin-top: -20px;
    background-image: url(../images/baner2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top
}
}



@media(min-width: 601px) and (max-width: 767px){
	#topbar p{
	color: #fff;
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	font-size: 12px;
	text-align: right;
}
	#stopka p {
  font-size: 19px;
  font-weight: normal;
  color: #fff;
  margin-top: 10px;
  text-align: center;
}
#stopka p a {
  font-size: 19px;

}

#stopka p a:hover{
    font-size: 19px;
    font-weight: normal;
    color: #77c60e;
    margin-top: 10px;
    text-align: center;
}
	#kody h4 {
  text-align: center;
  font-size: 21px;
}
.kodbox {
  background-color: #77c60e;
  border-radius: 7px;
  color: #fff;
  padding: 20px;
}
#oferta {
  height: auto;
  padding-top: 20px;
  background-color: #fff;
  padding-bottom: 70px;
  margin-top: 0px;
  background-image: url(../images/baner1a.jpg);
  background-size: cover;
  min-height: 600px;
  background-repeat: no-repeat;
  background-position: center top;
}
	.navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-size: 15px;
  margin-left: 4px;
  margin-right: 4px;
  font-weight: 700;
  margin-top: 0px;
}
	.btn-zielony2 {
  background-color: rgba(0,0,0,0.82);
  color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  padding: 12PX;
  border-radius: 8px;
  border: thin solid #77c60e;
  margin-top: 10px;
  font-size: 12px;
  font-weight: bold;
  margin: 5px;
    margin-left: 5px;
  min-width: 120px;
}
.btn-zielony {
  background-color: #fff;
  color: #333;
 padding-left: 20px;
  padding-right: 20px;
  padding: 12PX;
  border-radius: 8px;
  border: thin solid #77c60e;
  margin-top: 10px;
  font-size: 12px;
  font-weight: bold;
  margin: 5px;
    margin-left: 5px;
  min-width: 120px;
}
	.carousel-caption h2 {
  font-weight: bold;
  line-height: 20px;
  color: #77c60e;
  font-size: 15px;
  text-shadow: 0px;
  text-align: center;
}
#stopka{
    height: auto;
    padding-top: 20px;
    background-color: transparent;
    padding-bottom: 20px;
    margin-top: -10px;
    background-image: url(../images/baner2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top
}
#stopka h2 {
  font-size: 26px;
  font-weight: bold;
  color: #77c60e;
  text-align: center;
  text-decoration: none;
  margin-top: 0px;
  padding-top: 210px;
	padding-bottom: 120px;
}
	.ofertaleft{
		padding-left: 30px;
	}
#ofirmie p {
  font-size: 15px;
  font-weight: normal;
  color: #333;
  margin-top: 10px;
  text-align: justify;
	padding-left: 0px;
	padding-right: 0px;
}
#ofirmie p a {
  font-size: 15px;

}
#ofirmie p a:hover{
    font-size: 15px;

}
#carouselExampleCaptions {
  padding-top: 6rem;
}
.carousel-caption {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
}
}




@media(min-width: 480px) and (max-width: 600px){
#topbar img {
  margin-bottom: 0px;
  margin-left: 0px;
  width: 15px;
  height: 15px;
}
	#topbar p{
	color: #fff;
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	font-size: 14px;
	text-align: right;
}
#stopka p {
  font-size: 19px;
  font-weight: normal;
  color: #fff;
  margin-top: 10px;
  text-align: center;
}
#stopka p a {
  font-size: 19px;

}
#stopka p a:hover{
    font-size: 19px;
    font-weight: normal;
    color: #77c60e;
    margin-top: 10px;
    text-align: center;
}
	#kody h4 {
  text-align: center;
  font-size: 21px;
}
.kodbox {
  background-color: #77c60e;
  border-radius: 7px;
  color: #fff;
  padding: 20px;
}
	#oferta {
  height: auto;
  padding-top: 20px;
  background-color: #fff;
  padding-bottom: 70px;
  margin-top: 0px;
  background-image: url(../images/baner1a.jpg);
  background-size: cover;
  min-height: 600px;
  background-repeat: no-repeat;
  background-position: center top;
}
	.navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-size: 15px;
  margin-left: 4px;
  margin-right: 4px;
  font-weight: 700;
  margin-top: 0px;
}
	.btn-zielony2 {
  background-color: #000;
  color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  padding: 12PX;
  border-radius: 8px;
  border: thin solid #77c60e;
  margin-top: 10px;
  font-size: 12px;
  font-weight: bold;
  margin: 5px;
    margin-left: 5px;
  min-width: 120px;
}
.btn-zielony {
  background-color: #fff;
  color: #333;
 padding-left: 20px;
  padding-right: 20px;
  padding: 12PX;
  border-radius: 8px;
  border: thin solid #77c60e;
  margin-top: 10px;
  font-size: 12px;
  font-weight: bold;
  margin: 5px;
  margin-left: 5px;
  min-width: 120px;
}

	.carousel-caption h2 {
  font-weight: bold;
  line-height: 20px;
  color: #77c60e;
  font-size: 15px;
  text-shadow: 0px;
  text-align: center;
}
#stopka{
    height: auto;
    padding-top: 20px;
    background-color: transparent;
    padding-bottom: 20px;
    margin-top: -10px;
    background-image: url(../images/baner2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top
}

	.ofertaleft{
		padding-left: 30px;
	}
#ofirmie p {
  font-size: 15px;
  font-weight: normal;
  color: #333;
  margin-top: 10px;
  text-align: justify;
	padding-left: 0px;
	padding-right: 0px;
}
#ofirmie p a {
  font-size: 15px;

}
#ofirmie p a:hover{
    font-size: 15px;

}
#carouselExampleCaptions {
  padding-top: 4rem;
}
.carousel-caption {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
}
	#logo img{
		width: 50%;
		height: 50%;
	}


#baner h2{
    font-size: 26px;
    font-weight: bold;
    color: #77c60e;
    text-align: center;
    text-decoration: none;
	padding-top: 470px;

}
#baner2{
    height: auto;
    padding-top: 20px;
    background-color: #fff;
    padding-bottom: 110px;
    margin-top: 0px;
    background-image: url(../images/anim.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
	min-height: 670px;
}
#baner2 h2{
    font-size: 26px;
    font-weight: bold;
    color: #77c60e;
    text-align: center;
    text-decoration: none;
	padding-top: 170px;

}
}



@media(min-width: 360px) and (max-width: 479px){

	#baner2{
    height: auto;
    padding-top: 20px;
    background-color: #fff;
    padding-bottom: 110px;
    margin-top: 0px;
    background-image: url(../images/anim.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
	min-height: 670px;

}
#baner2 h2{
    font-size: 26px;
    font-weight: bold;
    color: #77c60e;
    text-align: center;
    text-decoration: none;
	padding-top: 170px;

}
	#topbar img {
  margin-bottom: 0px;
  margin-left: 0px;
  width: 15px;
  height: 15px;
}
	#topbar p{
	color: #fff;
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	font-size: 14px;
		text-align: right;

}
	#stopka p {
  font-size: 19px;
  font-weight: normal;
  color: #fff;
  margin-top: 10px;
  text-align: center;
}
#stopka p a {
  font-size: 19px;

}
#stopka p a:hover{
    font-size: 19px;
    font-weight: normal;
    color: #77c60e;
    margin-top: 10px;
    text-align: center;
}
	#kody h4 {
  text-align: center;
  font-size: 21px;
}
.kodbox {
  background-color: #77c60e;
  border-radius: 7px;
  color: #fff;
  padding: 20px;
}

#oferta {
  height: auto;
  padding-top: 20px;
  background-color: #fff;
  padding-bottom: 70px;
  background-image: url(../images/baner1a.jpg);
  background-size: cover;
  min-height: 600px;
  background-repeat: no-repeat;
  background-position: center top;
  margin-top: -120px;
}
#oferta li {
  font-size: 16px;
  font-weight: normal;
  color: #fff;
  margin-top: 5px;
  text-align: left;
  line-height: 40px;
  list-style-image: url(../images/li.png);
}
.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .menu-item a {
  color: #fff;
  font-size: 15px;
  margin-left: 4px;
  margin-right: 4px;
  font-weight: 700;
  margin-top: 0px;
}
	.btn-zielony2 {
  background-color: #000;
  color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  padding: 8PX;
  border-radius: 8px;
  border: thin solid #77c60e;
  margin-top: 10px;
  font-size: 10px;
  font-weight: bold;
  margin: 5px;
  margin-left: 5px;
  min-width: 120px;



}
.btn-zielony {
  background-color: #fff;
  color: #333;
 padding-left: 20px;
  padding-right: 20px;
  padding: 8PX;
  border-radius: 8px;
  border: thin solid #77c60e;
  margin-top: 10px;
  font-size: 12px;
  font-weight: bold;
  margin: 5px;
  margin-left: 5px;
  min-width: 120px;
  z-index: 1000000;
	position: relative;
}

.carousel-caption h2 {
  font-weight: bold;
  line-height: 20px;
  color: #77c60e;
  font-size: 10px;
  text-shadow: 0px;
  text-align: center;
  margin-top: 5px;
}
#stopka{
    height: auto;
    padding-top: 20px;
    background-color: transparent;
    padding-bottom: 20px;
    margin-top: -10px;
    background-image: url(../images/baner2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
	z-index: 0;
	position:absolute;
}

#stopka h2 {
  font-size: 26px;
  font-weight: bold;
  color: #77c60e;
  text-align: center;
  text-decoration: none;
  margin-top: 220px;

}
	.ofertaleft{
		padding-left: 30px;
	}
#ofirmie p{
  font-size: 15px;
  font-weight: normal;
  color: #333;
  margin-top: 10px;
  text-align: justify;
	padding-left: 0px;
	padding-right: 0px;
}

#ofirmie p a {
  font-size: 15px;

}
#ofirmie p a:hover{
    font-size: 15px;

}
#carouselExampleCaptions {
  padding-top: 4rem;
}
.carousel-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
	#logo img{
		width: 50%;
		height: 50%;
	}
}
